@media only screen and (max-width: 1279px) {
  .home-hero {
    min-height: unset;
  }
}

@media only screen and (max-width: 1199px) {
  .feature-icon {
    max-width: 50px;
    max-height: 50px;
  }
  .feature-icon svg {
    width: 38px;
    height: 30px;
  }
}

@media only screen and (max-width: 991px) {
  .home-hero-wrapper::before {
    content: none;
  }

  .home-hero-wrapper {
    border-radius: 0;
  }

  .home-hero-wrapper > img {
    border-radius: 6rem;
    margin-bottom: 16px;
  }

  .home-hero-content {
    position: static;
    max-width: 100%;
  }

  .exam-item .exam-img-wrap {
    padding: 4px;
  }

  .challanges-img-wrapper img {
    max-width: 60%;
    max-height: 60%;
  }

  .challanges-img-wrapper {
    display: flex;
    justify-content: center;
    margin: auto;
    margin-bottom: 4rem;
  }

  .partner-hero-wrapper::before {
    display: none;
  }

  .partner-hero-content {
    position: static;
    width: 100%;
    transform: translateX(0);
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
  }

  .partner-hero-wrapper img {
    -webkit-border-radius: 8rem;
    -moz-border-radius: 8rem;
    -ms-border-radius: 8rem;
    -o-border-radius: 8rem;
    border-radius: 8rem;
    margin-bottom: 4rem;
  }

  .home-hero .p-sm {
    font-size: 16px;
    line-height: 1.5;
    font-weight: 400 !important;
  }

  .benefits-wrapper {
    flex-direction: column;
  }

  .benefits-left-container {
    width: 100%;
    text-align: center;
    margin-bottom: 25px;
  }

  .benefits-right-container {
    width: 100%;
    padding: 0;
  }

  .benefits-list-icon {
    height: 60px;
    width: 60px;
    margin-right: 10px;
  }

  .benefits-list-text .p-sm {
    font-size: 14px;
  }

  .app-works-grid {
    grid-template-columns: repeat(1, 1fr);
  }

  .works-icon-shape {
    margin-bottom: 0;
    height: 12rem;
    min-width: 12rem;
  }

  .works-icon-before {
    width: 10rem;
    height: 10rem;
  }

  .works-icon-shape-wrap {
    margin-right: 2rem;
  }

  .works-item {
    padding-bottom: 40px;
  }

  .wrk-line::before {
    top: 50%;
    left: 26px;
    transform: translate(0, -50%);
    width: 2px;
    height: 120%;
  }

  .wrk-line.wrk-blue:first-child:before {
    left: 26px;
    transform: translate(0, -50%);
    background: linear-gradient(0, rgba(175, 201, 251, 1) 0%, rgba(201, 173, 252, 0) 100%);
  }

  .wrk-purple::before {
    background: linear-gradient(0, rgba(201, 173, 252, 0) 0%, rgba(201, 173, 252, 1) 50%, rgba(201, 173, 252, 0) 100%);
  }

  .wrk-orange::before {
    background: linear-gradient(0, rgba(201, 173, 252, 0) 0%, rgba(239, 210, 180, 1) 50%, rgba(201, 173, 252, 0) 100%);
  }

  .wrk-line.wrk-blue:last-child:before {
    left: 26px;
    right: unset;
    transform: translate(0, 0);
    top: unset;
    bottom: 100%;
    height: 50%;
    background: linear-gradient(0deg, rgba(175, 201, 251, 1) 0%, rgba(201, 173, 252, 0) 100%);
  }

  .exam-prep-apps {
    columns: 1;
  }
}

@media only screen and (max-width: 767px) {
  .exams-grid .exam-item {
    width: calc(100% / 2);
  }

  .exams-grid {
    justify-content: flex-start;
  }

  .app-features-grid {
    display: flex;
    grid-gap: unset;
  }

  .feature-item {
    min-height: 225px;
  }

  .form-container {
    order: 1;
  }

  .assistance-img-wrapper {
    order: 0;
    margin: auto;
    margin-bottom: 24px;
  }

  .assistance-img-wrapper {
    max-width: 48rem;
    max-height: 54rem;
  }

  .review-slider-nav {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: 0;
  }

  .review-slider-wrap {
    display: block;
  }

  .review-slider {
    padding: 9.6rem 0 9.6rem 6rem;
  }

  .app-icon-wrapper {
    max-width: 50px;
    max-height: 50px;
  }

  .benefits-list-icon {
    height: 45px;
    width: 45px;
  }

  .benefits-list-wrap {
    flex-direction: column;
    gap: 0;
  }

  .app-contact-form img {
    width: 50%;
    height: auto;
  }

  .wrk-line::before,
  .wrk-line.wrk-blue:first-child:before,
  .wrk-line.wrk-blue:last-child:before {
    left: 24px;
  }
}

@media only screen and (max-width: 575px) {
  .feature-icon {
    max-width: 50px;
    max-height: 50px;
    border-radius: 1.6rem;
  }

  .app-features .section-title {
    max-width: 100%;
  }

  .choose-exam .section-title {
    max-width: 100%;
    margin: 0 auto;
  }
  .footer-links-wrap h4 {
    font-size: 18px;
  }
}

@media only screen and (max-width: 480px) {
  .policy-links {
    margin-bottom: 12px;
  }
}
